<template>
  <RouterLink class="btn btn-success" :to="props.to">
    <slot></slot>
  </RouterLink>
</template>

<script setup>
import { defineProps } from "vue";
const props = defineProps({
  to: { type: String, required: true },
});
</script>
